
QGIS Application - Feature request #13950

Precise guide position in composer

2015-12-05 07:43 AM - Paul Kanelli

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 21965

Description

Double clicking a guide should open a dialog to set the guide position precisely.

History

#1 - 2016-06-21 12:39 PM - R. R.

- File snapline.png added

After opening a .qgis file in a text editor (e.g. gedit) guide lines can be set by entering x and y values.

https://issues.qgis.org/attachments/10063/snapline.png

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-12-19 01:24 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in layouts engine

Files

snapline.png 142 KB 2016-06-21 R. R.
